Knowledgebase: Leaks
6.x: Mem-leaks is not working on Win2k SP4 with AVG and/or certain patch.
Posted by Alexander Alexeev on 10 March 2009 09:03
Problem:
The mem-leaks feature is not working properly.

Solution:
The problem is installation of AVG anti-virus system. AVG did not support Win2K SP4 and required an patch from the Microsoft site.
After patch installation the mem-leak feature is not working.

Remarks:
This case requires furhter investigating. If you have the similar issue - please, contact our support.

Checked EL version: 6.0.18
Ticket ID: 231

Help Desk Software by Kayako Resolve